All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
Npp16f_2 Struct Reference

`#include <nppdefs.h>`

## Data Fields

short | fp16_0
short | fp16_1

## Field Documentation

short Npp16f_2::fp16_0

short Npp16f_2::fp16_1

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r11.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2020 NVIDIA Corporation